body{padding:0; margin:0; border:0;  font-family:"Microsoft YaHei",SimHei,arial; font-size:14px; color:#444}	
ul,li{ list-style:none; padding:0; margin:0; border:0; }
dl,dt,dd,img{ padding:0; margin:0; border:0; }	
a{ text-decoration:none; color:#444; }		
.clear{ clear:both; }

.i{display:inline-block}
.tl{text-align:left !important}
.tc{text-align:center;}
.tr{text-align:right !important}
.pd30{padding:30px}
.white,.white a{color:#fff}
.mt{margin-top:20px}
.bg{background:url('../images/bg.html') 50%}

.red,.form_wrap .form_txt{color:#dd2424 !important}

button:focus{outline:none}

.radius100,.close{-webkit-border-radius:100px; -moz-border-radius:100px; -ms-border-radius:100px;border-radius:100px;overflow:hidden;}
.radius10{-webkit-border-radius:10px; -moz-border-radius:10px; -ms-border-radius:10px;border-radius:10px;}


header,header img{
    -webkit-transition:.8s all ease-in;-moz-transition:.8s all ease-in;-ms-transition:.8s all ease-in;transition:.8s all ease-in
}
#menu .active span{-webkit-transition:.3s all ease-in .5s;-moz-transition:.3s all ease-in .5s;-ms-transition:.3s all ease-in .5s;transition:.3s all ease-in .5s}

header{position:fixed;top:0;left:0;right:0;top:-100%;z-index:999}

.header .search_box .search .back-old {
    height: 20px;
    line-height: 20px;
    padding: 0 18px;
    margin-top: 7px;
    margin-left: 14px;
    border-left: rgba(255, 255, 255, 0.3) 1px dotted;
}


.x,.f_share .con{left:50%;-webkit-transform:translateX(-50%);-moz-transform:translateX(-50%);-ms-transform:translateX(-50%);transform:translateX(-50%)}
.y,.service_wrap a:nth-child(2),.join_wrap .txt{top:50%;-webkit-transform:translateY(-50%);-moz-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%)}

.c{left:50%;top:50%;-webkit-transform:translate(-50%,-50%);-moz-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);transform:translate(-50%,-50%)}


.header {
  position:fixed;top:0;
  width:100%;
  z-index:100;
  color:#fff;
  background:linear-gradient(to bottom, rgba(0, 0, 0, 0.4) 0%, rgba(255, 255, 255, 0) 100%);
  text-align:center
}


.header a {
  color:#fff;
}
.header .nav ul {
  width:calc(50% - 65px);position:relative;z-index:99
}


.header .nav> ul> li {
  float:left;
  width:25%;
}
.header .nav ul li a {
  display:block;
  padding:36px 0 35px;
  font-size:18px;
  line-height:1.2;
}
.header .nav ul li a small {
  display:block;
  font-size:16px;
  line-height:1;
  font-weight:normal;
  opacity:0.5;
  margin-top:2px;
}
.header .logo {
  position:absolute;
  width:130px;
  height:140px;
  left:50%;
  margin-left:-65px;
  top:0;
  padding:20px;
  border-radius:100%;
}
.header .search_box {
  position:absolute;
  top:50%;margin-top:-19px;
  right:0;
  text-align:right;background: #084584;z-index: 99
}
.header .search_box .lang {
  display:inline-block;
  color:#ccc;
  padding-left:20px;
  margin-right:10px;
  background:url(../images/lang.html) no-repeat left center;
}
.header .search_box .lang a {
  font-size:12px;
  color:#fff;
  display:inline-block;
  margin:0 5px;
}
.header .search_box .search {
  border:rgba(255, 255, 255, 0.3) 1px solid;
  border-right:0;
  border-radius:50px 0 0 50px;
  height:38px;
  padding:0 20px 0 15px;
}
.header .search_box .search form {
  background:url(../images/back.png) no-repeat 5px center;
  height:36px;
  padding-left:20px;
}
.header .search_box .search form .input-text {
  background:none;
  width:0;
  height:36px;
  padding:6px 10px 6px 0;
  font-size:14px;
  color:#fff;
  transition:width 0.5s;
}
.header .search_box .search form .input-text::placeholder {
  color:#fff;
}
.header .search_box .search form:hover .input-text {
  width:120px;
}
.bg-blue {
  background:#084584;
}
.bg-blue .logo {
  background:#084584;
}
.navbar-collapse.collapse {
  display:none !important;
}




.header .nav {
  overflow:visible;
}
.header .nav ul li {
  position:relative;
}
.header .nav .sub {
  position:absolute;
  left:0;
  top:80px;
  display:none;
  text-align:center;
  width:100%;
  padding:10px 0 50px;
  background:linear-gradient(to bottom, rgba(0, 0, 0, 0.5) 0%, rgba(255, 255, 255, 0) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#7f000000', endColorstr='#00000000', GradientType=0)
}
.header .nav .sub2{display:none;position:absolute;left:100%;top:0;background:linear-gradient(to bottom, rgba(0, 0, 0, 0.5) 0%, rgba(255, 255, 255, 0) 100%);width:-webkit-max-content;width:-moz-max-content;width:max-content;min-width:100%;_width:expression((document.documentElement.clientWidth||document.body.clientWidth)<100%?"100%":"");}
.header .nav .sub2 a{white-space:nowrap}
.header .nav .sub h3 a,.bs-js-navbar-scrollspy ul li .sub h3 a{padding-right:14px}
.bs-js-navbar-scrollspy ul li a{display: block}
.bs-js-navbar-scrollspy ul li .sub .on b{transform:rotate(135deg);margin-top: -5px}
.bs-js-navbar-scrollspy ul li .sub li{border:none}
.bs-js-navbar-scrollspy ul li .sub h3{font-size:14px;margin:0}
.bs-js-navbar-scrollspy ul li .sub2{display:none;padding:4px 0 0}
.bs-js-navbar-scrollspy ul li .sub .sub2 a{padding-left:2em;line-height: 36px}
.header .nav .sub h3 b,.bs-js-navbar-scrollspy ul li .sub h3 a b{position:absolute;top:50%;margin-top:-3px;right:10px;border-top:1px solid;border-right:1px solid;width:6px;height:6px;border-color:rgba(255,255,255,.8);transform:rotate(45deg)}
.bs-js-navbar-scrollspy ul li .sub h3 a b{width:8px;height:8px;}

.bs-js-navbar-scrollspy ul li .sub a b,.f_btn,.f_share li,.slick-dots li{-webkit-transition:.3s all ease-in;-moz-transition:.3s all ease-in;-ms-transition:.3s all ease-in;transition:.3s all ease-in}
.header .nav .sub a {
  color:#fff;
  padding:0;
  padding:8px 7px;
  font-size:14px;
  line-height:1.2;
  font-weight:normal;
  display:block;
}
.header .nav .sub li:hover h3 a,.header .nav .sub a:hover {
  background:#084584;
}
.bs-js-navbar-scrollspy ul li {
  position:relative;
}
.bs-js-navbar-scrollspy ul li .tit1{display:block}
.bs-js-navbar-scrollspy ul li em {
  position:absolute;
  top: 11px;
  right:0;
  width:0px;
  height:8px;
  border:8px solid;
  border-color:#fff transparent transparent transparent;margin-top:4px
}
.bs-js-navbar-scrollspy ul li.on em {
  transform:rotate(180deg);
  top:2px;
}
.bs-js-navbar-scrollspy ul li .sub {
  background:rgba(0, 0, 0, 0.3);
  padding:10px;
  margin-top:5px;
  display:none;
}
.bs-js-navbar-scrollspy ul li .sub a {
  position:relative;
  display:block;
  padding-left:10px;line-height:28px
}


/* Slider */
.slick-slider{-moz-box-sizing:border-box;box-sizing:border-box;-webkit-touch-callout:none;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-ms-touch-action:none;touch-action:none;-webkit-tap-highlight-color:transparent}
.slick-list,.slick-slider{position:relative}
.slick-list{overflow:hidden;margin:0;padding:0}
.slick-list:focus{outline:0}
.slick-list.dragging{cursor:pointer;cursor:hand}
.slick-slide,.slick-slide img,.slick-slider .slick-list,.slick-track{transform:translate3d(0,0,0)}
.slick-track{position:relative;top:0;left:0;display:block;zoom:1}
.slick-track:after,.slick-track:before{display:table;content:""}
.slick-track:after{clear:both}
.slick-loading .slick-track{visibility:hidden}
.slick-slide{float:left;display:none;height:100%;min-height:1px}
.slick-slide img{display:block}
.slick-slide.slick-loading img{display:none}
.slick-slide.dragging img{pointer-events:none}
.slick-initialized .slick-slide{display:block}
.slick-loading .slick-slide{visibility:hidden}
.slick-vertical .slick-slide{display:block;height:auto;border:1px solid transparent}
.next,.prev{position:absolute;top:50%;display:block;height:46px;width:46px;margin-top:-23px;outline:0;border:none;line-height:0;cursor:pointer;font-size:0}
.next:focus,.prev:focus{outline:0}
.next.slick-disabled:before,.prev.slick-disabled:before{opacity:.25}
.next:before,.prev:before{opacity:.85;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}

.slide_bar{width:100%;height:100%}
.slide_bar img{position:absolute;top:50%;left:50%;bottom:0;-webkit-transform:translate(-50%,-50%);-moz-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);transform:translate(-50%,-50%);min-height:100%;max-width:initial;min-width:100%;object-fit:cover;width: 100%;}
.slide_bar .txt{position:absolute;left:50%;margin-left:-700px;bottom:120px;max-width:50%;z-index:999}
.slide_bar .txt h2{font-size:42px;line-height:60px;text-shadow:0 3px 8px rgba(7,35,50,.6)}
.slide_bar .fp-tableCell,.slide_bar .slick-list,.slide_bar .slick-track{height:100%}
.slide_bar .bar_btn{display:inline-block;font-size:26px;line-height:62px;padding:0 26px;border:1px solid rgba(255,255,255,.3);margin-top:40px}

.slide_bar .slick-slide{position:relative;}
.slick-dots,.scroll{position:absolute;bottom:55px;z-index:99}
.slick-dots{right:50%;margin-right:-600px}
.slick-dots li{display:inline-block;margin:0 14px}
.slick-dots button{border:none;min-width:40px;height:50px;background:none;font-size:24px}
.slick-dots .slick-active button{background:#0d6eb9;text-align:center}

.scroll{bottom:34px;animation:ani_mouse 1.4s ease-out 0s infinite}
.scroll em{position:relative;display:inline-block;width:23px;height:30px;background:url('../images/mouse.png') 50% no-repeat}
.scroll em:before,.scroll em:after{content:'';position:absolute;width:1px;background:#fff}
.scroll em:before{top:-50px;left:50%;margin-left:-1px;height:42px}
.scroll em:after{height:8px;left:50%;margin-left:-1px;top:5px;border-radius:100px}

-webkit-@keyframes ani_mouse{0%{bottom:34px;opacity: 0}100%{bottom:20px}}
-moz-@keyframes ani_mouse{0%{bottom:34px;opacity: 0}100%{bottom:20px}}
-ms-@keyframes ani_mouse{0%{bottom:34px;opacity: 0}100%{bottom:20px}}
@keyframes ani_mouse{0%{bottom:34px;opacity: 0}100%{bottom:20px}}


-webkit-@keyframes ani_line{0%{top:-80px;opacity:0}100%{top:-50px;opacity:1}}
-moz-@keyframes ani_line{0%{top:-80px;opacity:0}100%{top:-50px;opacity:1}}
-ms-@keyframes ani_line{0%{top:-80px;opacity:0}100%{top:-50px;opacity:1}}
@keyframes ani_line{0%{top:-80px;opacity:0}100%{top:-50px;opacity:1}}

.service_wrap{height:78vh;margin-top:4vh}
.service_wrap a{display:block;font-size: 0;background: #fff;padding: 30px;box-shadow:0 8px 20px rgba(7,35,50,.06);width:61.4%;color:#777;position: relative;z-index: 9;overflow: hidden}
.service_wrap .img{position:relative;padding-top:69%;width: 100%}
.service_wrap a:first-child .img{width: 52%;padding-top: 37%}
.service_wrap .img img{position: absolute;top: 0;left: 0;width: 100%;height: 100%}
.service_wrap .img,.service_wrap .txt{font-size:16px}
.service_wrap .txt{width:44%}
.service_wrap a:first-child .txt{margin-left:3%}
.service_wrap .txt h3{position: relative;font-size: 26px;color: #1d70c4;font-weight: 700;line-height: 1.4em}
.service_wrap .txt h3 em{position: relative;display: inline-block;padding-right: 30px;background: #fff;z-index: 6;max-width: 100%}
.service_wrap .txt h3:before{content: '';position: absolute;left:0;right: 0;height: 1px;background:#dce4eb;top: 50%;margin-top: -1px}
.service_wrap .txt h4{font-size: 18px;color: #af936e;line-height: 24px;margin: 30px 0 18px;height: 48px}
.service_wrap .txt p{line-height: 30px;height: 85px}

.service_wrap a:nth-child(2){position: absolute;right: 0;width:35.1%;margin-top:1%}
.service_wrap a:nth-child(2) .txt{width: 100%;margin-top:6%}

.service_wrap .tit_core{line-height: 1.2em;position: absolute;left:0;bottom:9vh;font-size: 40px;color: #00366d;width: 24.57%;background: url('../images/bg_tit.png') 0 bottom no-repeat;min-height: 260px;box-shadow: none}
.service_wrap .tit_core em{text-align: left;text-transform: uppercase;font-weight: 700;position: absolute;bottom:20px;right: 0}
.service_wrap .tit_core .i_more{width:18px;height: 30px;background: url('../images/more_r.png') 50% no-repeat;background-size: cover;position: absolute;right: 0;top:10px}



.news .tab {
  text-align:center;
}
.news .tab h3 {
  display:inline-block;
  font-size:26px;
  color:#aaa;
  margin:0 40px;
  cursor:pointer;
}
.news .tab h3.on {
  color:#1f4480;
  font-weight:bold;
}
.item-com {
  height:592px;
  margin-top:5px;
  padding-top:30px;
  position:relative;
  border-right:#dddddd 1px solid;
}
.item-com::after {
  content:'';
  width:160px;
  height:160px;
  background:#1f4480;
  position:absolute;
  top:0;
  right:0;
}
.news-item {
  position:absolute;
  width:100%;
  z-index:-999;
  opacity:0;
  transition:all 0.3s;
}
.news-item .news-list {
  width:calc(100% - 862px);
  border-top:#dddddd 1px solid;
}
.news-item .news-list li {
  padding:16px 0;
  border-bottom:1px solid #dddddd;
  position:relative;
}
.news-item .news-list li p {
  padding-left:30px;
  background:url(../images/li-icon.png) no-repeat left center;
  margin:0;
  transition:all 0.3s;
}
.news-item .news-list li p a {
  font-size:16px;
  color:#555555;
  display:block;
  overflow:hidden;
  text-overflow:ellipsis;
  white-space:nowrap;
}
.news-item .news-list li .date {
  padding-left:0;
  background:none;
  font-size:17px;
  color:#999999;
  line-height:1.2;
}
.news-item .news-list li .date strong {
  font-size:26px;
  font-weight:normal;
}
.news-item .news-list li .more {
  position:absolute;
  right:0;
  top:30px;
}
.news-item .news-list li:hover p {
  text-indent:1em;
}
.news-item .news-swiper {
  width:720px;
  height:480px;
  margin-right:60px;
}
.news-item .news-swiper .slick-slide {
  position:relative;
}
.news-item .news-swiper .slick-slide img {
  width:100%;
  height:100%;
  display:block;
}
.news-item .news-swiper .slick-list,.news-item .news-swiper .slick-track{height:100%}
.news-item .news-swiper .slick-slide a{display:block;height:100%}
.news-item .news-swiper .slick-slide p {
  position:absolute;
  padding:0 170px 0 30px;
  height:75px;
  line-height:75px;
  background:linear-gradient(to top, rgba(0, 0, 0, 0.7), rgba(255, 255, 255, 0));filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#000000', GradientType=0);
  width:100%;
  bottom:0;
  z-index:1;
  margin:0;
  font-size:22px;
  color:#fff;
  font-weight:bold;overflow:hidden;text-overflow:ellipsis;white-space:nowrap
}
.news-item .news-swiper .prev,
.news-item .news-swiper .next {
  width:36px;
  height:36px;
  background:url(../images/prev-w.png) no-repeat center;
  right:80px;
  bottom:20px;
  top:auto;
  left:auto;
  transition:all 0.3s;
}
.news-item .news-swiper .next {
  background:url(../images/next-w.png) no-repeat center;
  right:30px;
}
.news-item .news-swiper .prev:hover {
  background:url(../images/prev-bu.png) no-repeat center;
}
.news-item .news-swiper .next:hover {
  background:url(../images/next-bu.png) no-repeat center;
}
.news-item .more2 {
  writing-mode:vertical-lr;
  writing-mode:tb-lr;
  font-size:16px;
  color:#999999;
  padding:25px 0 30px;
  position:absolute;
  bottom:0;
  right:-6.5px;
}
.news-item .more2::after {
  content:'';
  width:12px;
  height:12px;
  background:#1f4480;
  position:absolute;
  bottom:0;
  right:10px;
}
.news-item.on {
  z-index:1;
  opacity:1;
}


.p3 >.fp-tableCell,.p5 >.fp-tableCell{vertical-align:top}
.p3_con{height:80vh;padding:5% 0 6%}

.link_guide{position:absolute;left:0;right:0;bottom:0;display:block;height:20vh;background:url('../images/bg_guide.jpg') 50% no-repeat;background-size:cover;font-size:40px;z-index: 6}
.link_guide em{line-height:1.4em;text-align:left;margin:0 30px 0 50px}
.link_guide em,.link_guide i{display:inline-block;vertical-align:text-bottom}
.link_guide .i_guide{width:104px;height:102px;background:url('../images/i_guide.png') 50% no-repeat;background-size:cover}
.link_guide .i_arrow_r{width:18px;height:30px;background:url('../images/arrow_r.png') 50% no-repeat;background-size:cover;vertical-align:baseline}
.link_guide:hover  .i_arrow_r{animation:ani_r .8s ease-out 0s infinite}

@keyframes ani_r{
    0%{transform:translateX(-6px)}
    50%{transform:translateX(0px)}
    100%{transform:translateX(-6px)}
}


.tit{font-size:30px;text-transform:uppercase;font-weight:700;margin-bottom:4vh}

.p5_con{height:calc(100vh - 242px)}
.p5_con .tit{color:#fff}
.p5_con .more{display:block;width: 114px;height: 50px;font-size: 20px;line-height: 50px;x;border:1px solid #6b83a0;position:relative;margin:5% 0 0;padding: 0 0 0 20px;font-weight:300;}
.p5_con .more:before{content:'';width: 14px;height: 14px;transform:rotate(45deg);border-top:1px solid #fff;border-right:1px solid #fff;position:absolute;right: 20px;top:50%;margin-top: -7px}
.p5_con .more:hover:before{-webkit-animation:toRight linear .9s infinite;animation:toRight linear .9s infinite}


@-webkit-keyframes toRight {
    0%,
    100% {
        right:20px
    }
    50% {
        right:23px
    }
}
@keyframes toRight {
    0%,
    100% {
        right:20px
    }
    50% {
        right:23px
    }
}

/*form*/
.form_wrap{font-size:0}
.form_wrap input,.form_wrap select,.form_wrap textarea,.form_wrap button{font-size:15px;border:1px solid #e6e4f4;width:540px;height:48px;padding:0 10px;color:#333;outline:none;vertical-align:top}
.form_wrap button{width:auto}

.form_wrap .form_txt{border:none;line-height:48px;text-align:left}

.form_wrap select{width:540px}
.form_wrap .row2{width:260px}
.mr20{margin-right:20px}
.form_wrap textarea{width:540px;min-height:110px;padding:10px 15px;resize:vertical;vertical-align:top}
.form_wrap input:focus,.form_wrap textarea:focus{border-color:#d4e1fe;-webkit-box-shadow:0 0 7px rgba(65,120,245,.1);-moz-box-shadow:0 0 7px rgba(65,120,245,.1);-ms-box-shadow:0 0 7px rgba(65,120,245,.1);box-shadow:0 0 7px rgba(65,120,245,.1)}

.form_wrap li{margin:10px 0;position:relative}
.form_wrap em{display:inline-block;width:100px;padding-right:10px;text-align:right;line-height:50px;vertical-align:top;font-size:16px}
.form_wrap h3 b{font-size:38px;color:#e8e8e8;margin-right:20px;position:absolute;left:0;top:18px}
.form_wrap .con{margin:20px -80px 0 0}


.feedback{position:absolute;left:50%;right:0;bottom:0;padding:40px 0 40px 50px;background:rgba(255,255,255,.7);filter:progid:DXImageTransform.Microsoft.gradient(startcolorstr=#b2ffffff, endcolorstr=#b2ffffff)}
.feedback li{margin:20px 0;}
.feedback input,.feedback select,.feedback textarea{width:550px}
.feedback .tit{color:#345d8b;font-size:36px;margin-bottom:40px}
.form_feedback input,.form_feedback select{height:54px}
.form_feedback input,.form_feedback textarea{padding:0 15px 0 50px;font-size:18px;resize: none}
.form_feedback textarea{padding:12px 15px 12px 50px;line-height:1.4em}
.form_feedback button{height:60px;background:#3e71c5;font-size:20px;color:#fff;width:180px;border:none;}
.form_feedback .i{position:absolute;top:0;left:20px;width:20px;height:54px;background:url('../images/i_user.png') 50% no-repeat}
.form_feedback .i_tel{background-image:url('../images/i_tel.png')}
.form_feedback .i_ms{background-image:url('../images/i_ms.png')}


.about_wrap,.join_wrap{padding-top:8.4vh}
.about_wrap{width:40.6%;height:100%;background:#093160;overflow:hidden;}
.about_wrap .content{position: relative;width:27vw;left: 50%;margin-left: -130px}
.about_wrap p{font-weight:400;line-height: 1.4em;height: 56px}
.about_wrap img{display:block;margin:5% 0 5% -70px}
.join_wrap{width:59.4%;height:100%;color:#666;background:url(../images/p5_r.jpg) 50% no-repeat;background-size: cover}
.join_wrap .tit{padding:0 0 0 50px}
.join_wrap .con{height:48vh;background:#fff}
.join_wrap a{display:inline-block;width:33.333333%;height:50%;padding:2vh 15px;font-size:18px;position: relative;font-size: 18px}
.join_wrap a:hover,.join_wrap a:hover h3{color:#fff}
.join_wrap a:nth-child(1),.join_wrap a:nth-child(2),.join_wrap a:nth-child(3){border-bottom:1px solid #e6ebf4}
.join_wrap a:nth-child(3n),.join_wrap a:nth-child(3n-1){border-left:1px solid #e6ebf4}
.join_wrap a:hover{background:url('../images/join_item.jpg') 50% no-repeat;background-size: cover}
.join_wrap h3{font-size:36px;color:#3e71c5;font-size: 36px;font-weight: 700;margin-bottom: 10px;line-height: 1.4em}

.join_wrap .txt{position: absolute;left: 0;right: 0;padding: 0 10px;}

.join_wrap .content{width: 44.9vw}


footer{background:#2e3236;padding:27px 0;color:#888;position:absolute;bottom:0;left:0;right:0}
.f_logo{padding:10px 0;height: 96px}
.f_logo img{height: 100%;margin: 0 auto;display: block}
.f_about{margin-bottom:20px}
.f_btn{font-size:16px;height:48px;line-height:48px;background:#43474a;border:1px solid #999;padding:0 22px;margin-right:40px;color:#fff}
.f_btn:hover{background:#3e71c5;color: #fff;border-color: #3e71c5}
.f_share li{display:inline-block;font-size:16px;position:relative;margin-left:15px}
.f_share a{display:block;width:40px;height:48px;text-indent:-9999em;background:url('../images/sina.png') 50% no-repeat}
.f_share li:hover,.slick-dots li:hover{-webkit-transform: translateY(-6px);-moz-transform: translateY(-6px);-ms-transform: translateY(-6px);transform: translateY(-6px)}
.f_share .wechat{background-image:url('../images/wechat.png')}
.f_share .mailbox{background-image:url('../images/email.png')}
.f_share .con{display:none;position:absolute;bottom:50px}
.f_share .con img{max-width: initial}
.f_about p span{display:inline-block;margin-left:30px}


.fp-viewing-p1 header{top:-100%}
/* .fp-viewing-p2 .header,.fp-viewing-p3 .header,.fp-viewing-p4 .header,.fp-viewing-p5 .header,.fp-viewing-p6 .header{top:-100%} */
.fp-viewing-p1 .header,.fp-viewing-p2 .header_white,.fp-viewing-p3 .header_white,.fp-viewing-p4 .header_white,.fp-viewing-p5 .header_white,.fp-viewing-p6 .header_white{top:0}

.header_white{-webkit-box-shadow:0 2px 6px rgba(0,0,0,.06);-moz-box-shadow:0 2px 6px rgba(0,0,0,.06);box-shadow:0 2px 6px rgba(0,0,0,.06)}

header.no_ani,.fp-viewing-p2 header.no_ani,.fp-viewing-p3 header.no_ani,.fp-viewing-p4 header.no_ani,.fp-viewing-p5 header.no_ani,.fp-viewing-p6 header.no_ani{top:0}

.section{background-position:50%;background-size:cover;background-repeat:no-repeat}
.p1{}
.p2{background-image:url('../images/bg_p2.jpg')}
.p3{background-image:url('../images/bg_p3.jpg')}
.p4{background-image:url('../images/bg_p4.jpg')}

.p2,.p3,.p4{background-position:50% 0}

.radius,#menu b{-webkit-border-radius:100px;-moz-border-radius:100px;-ms-border-radius:100px;border-radius:100px;overflow:hidden}




.f0{font-size:0}
#menu{position:fixed;left:2%;top:50%;z-index:999}
#menu li{margin:25px 0;position:relative}
#menu li[data-menuanchor=p4]{margin:20px 0}
.i,#menu b,#menu .active span{display:inline-block;*display:inline;*zoom:1;vertical-align:middle;}
#menu b{width:6px;height:6px;line-height:6px;background:rgba(0,0,0,.2);margin:0 17px;}

#menu span{left:86px;opacity:0;position:absolute;top:50%;-webkit-transform:translateY(-50%);-moz-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%);width:72px}

#menu {color:#3e71c5}
#menu .active b{background:#3e71c5;width:40px;margin:0 14px 0 0}
#menu .active span{left:56px;opacity:1;width:100px;line-height:1.4em}

#menu.white b{background:rgba(255,255,255,.5)}
#menu.white .active a{color:#fff}


@media (min-width:1440px) {
  .container {
    width:1400px;
    padding-left:0;
    padding-right:0
  }
}



@media (min-width:768px) {
  .service_wrap a:nth-child(3){position: absolute;margin-top:3.5%;right: 38.6%;width: 33.33%}
  .service_wrap a:nth-child(3) .txt{position: absolute;bottom: 30px;left:30px;right:30px;width: auto;height: 90px;padding: 0 25px;background: linear-gradient(to top, rgba(0, 0, 0, 0.6), rgba(255, 255, 255, 0));filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#99000000', endColorstr='#00000000', GradientType=0);}
  .service_wrap a:nth-child(3) .txt h3{line-height: 80px;padding-top: 10px;color: #fff}
  .service_wrap a:nth-child(3) .txt h3 em{background: none;padding: 0}
  .service_wrap a:nth-child(3) .txt h3:before{content: none}


  .service_wrap a:nth-child(3):hover h3{line-height: 1em}
  .service_wrap a:nth-child(3) .txt h4{margin:24px 0 18px}
  .service_wrap a:nth-child(3) .txt p{line-height: 24px;height: 74px}
  .service_wrap a:nth-child(3) .txt h4,.service_wrap a:nth-child(3) .txt p{color: #fff}
}


@media screen and (min-width:1200px) and (max-width:1599px){
  .item-com{margin-top:-6px}

  .slide_bar .txt{max-width: 50%}

  .service_wrap{margin-top:6vh}
  .service_wrap a:first-child .img{padding-top: 34%}
  .service_wrap .img{padding-top: 66%}
}


@media (max-height:1600px) {
  .container{width: 1300px}
  .header .nav{width: 1400px}
  .news-item .news-swiper{height: 450px}
  .p3_con{height: 83vh}
  .link_guide{height: 17vh}

  .news-item .news-list li{padding: 13px 0}
  .news-item .news-list li .more{top: 18px}

  .item-com::after{width: 140px;height: 140px}

  .feedback{padding:30px 0 30px 40px}
}

@media (max-width:1500px) {
  .container{width: 1160px}
  .slide_bar .txt h2{font-size: 36px;line-height: 50px}
  .slide_bar .txt{margin-left:-600px}
  .slide_bar .bar_btn{font-size: 22px;line-height: 54px}

  .header .search_box .search{padding: 0 10px}
  .header .nav{width: 1300px;}
  .header .nav ul li a{font-size: 16px;padding:37px 0 36px}
  .slide_bar .txt{bottom: 90px}
  #menu{left: 1%}
  .service_wrap a{padding: 20px;}
  .service_wrap a:nth-child(2){width: 36%;}

  .service_wrap a:nth-child(3){right: 38.9%}

  .service_wrap .txt h4{margin: 20px 0 14px}
  .service_wrap .txt p{line-height: 20px;height: 60px}
  .service_wrap a:nth-child(3) .txt p{line-height: 20px;height: 62px}

  .service_wrap a:nth-child(3) .txt{left: 20px;right: 20px;bottom: 20px}

  .service_wrap .tit_core{min-height: 220px;background-size: auto 220px;bottom: 8vh}

  .p3_con{height: 86vh}
  .link_guide{font-size: 30px;height: 14vh}
  .link_guide .txt{margin-top:4px}
  .link_guide .i_guide{width:74px;height: 72px}
  .link_guide em{line-height: 1.2em}

  .news-item .news-list{width: calc(100% - 722px);}
  .news-item .news-swiper{height: 400px;width: 620px;}

  .news-item .news-list li .date,.news-item .news-list li p a,.join_wrap a{font-size: 15px;}
  .news-item .news-list li .date strong{font-size: 22px}
  .news-item .news-list li{padding: 12px 0 11px}
  .news-item .news-list li .more{top: 8px}

  .join_wrap .tit{padding: 0 0 0 30px}

  .tit{font-size:26px;margin-bottom:2vh}

  .join_wrap h3{font-size:24px}

  .p5_con .more{height:50px;line-height: 50px}

  .p5_con .more:before{width: 14px;height: 14px;margin-top: -7px;margin-left: -11px}


  .p5_con{height: calc(100vh - 188px)}
  
  footer{padding:16px 0;}
  .f_logo{height: 80px}

  footer{font-size: 12px;padding: 18px 0 16px}
  footer .fr{margin-top:4px}
  .f_logo{height: 76px;padding:6px 0}
  .f_about{margin-bottom: 10px}
  .f_btn{height: 40px;line-height: 40px;padding: 0 16px;font-size: 14px;}
  .f_share a{width: 34px;height: 40px;background-size:24px}
  .f_btn{margin-right:24px}
}

@media and (max-height:900px) {
  .container{width: 1200px}
}


@media (max-width:1439px) {
	.news-item .news-swiper {
    width:580px;
    height:410px;
  }
  .news-item .news-list {
    width:calc(100% - 680px);
  }
  .news-item .news-list li .date strong {
    font-size:20px;
  }
  .news-item .news-list li {
    padding:10px 0;
  }
  .news-item .news-list li .more {
    top:12px;
  }
  .item-com {
    height:436px;
  }
}

@media (max-width:1380px) {
  .header .nav{width: 1260px;}
  .container{width: 1080px}

  .slide_bar .txt h2{font-size:30px;line-height: 40px}
  .slide_bar .bar_btn{font-size: 18px;line-height: 48px;padding: 0 20px;margin-top: 30px}

  .service_wrap .txt h3 em{font-size: 20px}
  .service_wrap .txt h4{font-size: 16px;margin:2px 0 12px}
  .service_wrap a{padding: 15px}
  .service_wrap a:nth-child(3) .txt{left: 15px;right: 15px;bottom: 15px}
  .service_wrap a:nth-child(3) .txt{height: 70px}

  .service_wrap .tit_core{min-height:180px;background-size: auto 180px;font-size: 34px;bottom:6vh}
  .service_wrap .tit_core .i_more{top: 5px}

  .service_wrap a:nth-child(2){margin-top:0}
  .service_wrap a:nth-child(3){margin-top:2.5%}
  .service_wrap a:first-child .img{padding-top: 33%}
  .service_wrap .img{padding-top: 64%}

  .service_wrap .img, .service_wrap .txt{font-size: 14px}

  .header .nav ul li a{padding: 29px 0 28px}
  .header .logo{width: 110px;height: 110px;padding: 14px 20px 10px}

  .header .nav .sub{top: 70px}

  .link_guide .i_guide{width:54px;height:53px}
  .link_guide em{font-size: 22px;margin:0 30px 0 40px}

  .p3_con{height: 87vh;padding:4% 0 6%}
  .link_guide{height: 13vh}

  .news .tab h3{font-size: 22px}

  .news-item .news-swiper{height: 350px;width: 520px}

  .item-com::after{width:100px;height: 100px}
  .item-com{padding-top: 20px}
  .news-item .news-list {width:calc(100% - 620px)}
  .news-item .news-list li{padding: 8px 0 7px}
  .news-item .news-list li .more{top: 6px}
  .news-item .news-swiper .slick-slide p{font-size: 18px;height: 56px;line-height:56px;padding: 0 170px 0 20px;}

  .feedback{padding:20px 0 20px 30px}

  .feedback .tit{font-size: 32px;margin-bottom:24px}

  .feedback li{margin: 14px 0}
  .form_feedback input, .form_feedback select{height: 46px}
  .form_feedback .i{height: 46px;left: 12px}
  .feedback input, .feedback select, .feedback textarea{width:460px}
  .form_wrap textarea{min-height: 90px}
  .form_feedback input, .form_feedback textarea{padding:0 15px 0 40px;font-size: 16px}
  .form_feedback textarea{padding:10px 15px 10px 40px}
  .form_feedback button{width: 160px;height: 50px}


  .about_wrap{font-size: 16px}
  .about_wrap p{height: 44px}
  .about_wrap img{margin:0 0 3% -40px}

  .p5_con .more{height:42px;line-height: 42px}
  .p5_con .more:before{width: 10px;height: 10px;margin-top:-6px;margin-left: -8px}
}

@media (max-width:1359px) {
  .header {
      background:#084584;
    }
    .header .nav{width: 1200px}


  .header .nav> ul> li{width:22%}
  .header .nav ul li a{font-size:14px}
}
@media (max-width:1300px) {
  .slide_bar .txt{left: 7%;margin-left: 0}
  .slick-dots{right: 4%;margin-right: 0}
}
@media (min-width:1160px) {
  .service_wrap a:nth-child(3):hover .txt{height: auto;padding-bottom:25px}
}

@media (max-width:1199px) {
  .aside,#menu,.scroll,.search_box{
    display:none !important;
  }

  .header .nav{width: auto;}
  .header {
    position:relative;
    height:60px;
  }
  .header .nav ul {
    display:none;
  }
  .header .logo {
    margin-left:-40px;
    padding:10px;
    width:80px;
    height:80px;
  }
  .header .logo img {
    height:100%;
  }
  .banner {
    margin-top:0 !important;
  }
  .banner .swiper-slide .txt {
    width:380px;
  }

  .header .search_box {
    position:absolute;
    border:rgba(255, 255, 255, 0.3) 1px solid;
    border-right:0;
    border-radius:50px 0 0 50px;
    padding-left:20px;
  }
  .header .search_box .lang {
    float:right;
    margin-top:3px;
    margin-bottom:3px;
  }
  .header .search_box .search {
    float:left;
    margin-top:0;
    border:0;
    height:36px
  }
  .navbar-toggle {
    display:block;
    float:left;
    padding:14px 3px;
    margin:0;
    margin-left:15px;
  }
  .navbar-toggle .icon-bar {
    background:#fff;
    width:34px;
    height:3px;
    margin:5px 0;
  }
  .bs-js-navbar-scrollspy {
    max-width:300px;
    position:absolute;
    background:#084584;
    top:60px;
    padding:15px !important;
    text-align:left;
  }
  .bs-js-navbar-scrollspy .lang {
    color:#ccc;
    padding-left:20px;
    margin-right:10px;
    background:url(../images/lang.html) no-repeat left center;
  }
  .bs-js-navbar-scrollspy .search {
    border:#fff 1px solid;
    border-radius:100px;
    padding:0 15px;
    margin-top:10px;
  }
  .bs-js-navbar-scrollspy .search form {
    width:100%;
  }
  .bs-js-navbar-scrollspy .search .input-text {
    background:none;
    height:36px;
    padding:3px 0;
    width:calc(100% - 60px);
  }
  .bs-js-navbar-scrollspy .search .input-text::placeholder {
    color:#fff;
  }
  .bs-js-navbar-scrollspy ul {
    margin-top:10px;
  }
  .bs-js-navbar-scrollspy ul li {
    float:none;
    padding:5px;
    border-bottom:#eee 1px double;
  }
  .bs-js-navbar-scrollspy ul li small {
    display:block;
  }
  .navbar-collapse.in {
    display:block !important;
  }


  .container{width:auto;padding-left: 3%;padding-right: 3%}

  .service_wrap.container{padding-left: 0}
  .service_wrap .txt h3 em{font-size:18px}

  
  .link_guide{position: relative;height: auto;padding:20px 0;}
  footer{position: relative;}
  .slide_bar .slick-slide{padding-top:10%;position: relative}
  .p5_con{height:540px}

  .p4{padding-top: 52%;position: relative;}

  .slide_bar .txt{left: 3%;bottom:4%}
  .scroll,.slick-dots{bottom:4%}

  .p2{padding-top:5%;padding-bottom:6%}

  .link_guide .txt{padding-top:6px;position:inherit;left:inherit;-webkit-transform: translate(0,0);
    -moz-transform: translate(0,0);
    -ms-transform: translate(0,0);
    transform: translate(0,0);}


  .p3_con{height: auto}
  .slide_bar .txt h2{font-size:24px;line-height: 34px}
  .slide_bar .bar_btn{line-height: 44px;padding:0 16px}

  .slick-dots button{font-size: 22px;max-width: 32px;height: 44px}

  .service_wrap{height:47.5vw;margin-top: 0}
  .service_wrap a:first-child .img{padding-top: 38%}
  .service_wrap .img{padding-top: 70%}

  .form_feedback input, .form_feedback textarea{width:86%}


  .about_wrap,.join_wrap{padding-top: 0;display: table;}
  .about_wrap .content{left:16%;margin-left:0}
  .about_wrap .content,.join_wrap .content{display: table-cell;vertical-align: middle}
  .join_wrap .con{height:29vw;width:90%}
  .about_wrap img{width:82%;margin:5% 0 6% -2%}

  .join_wrap .tit{margin-top: -15px}
  .join_wrap h3{font-size: 24px}
  .join_wrap a{font-size: 14px;padding:2vh 10px}

}

@media (max-width:1040px) {
  .join_wrap h3{font-size: 20px}
  .join_wrap a{font-size: 13px}

  .about_wrap img{width: 78%;margin: 4% 0 5% -2%}
}
@media (max-width:1023px) {
  .item-com{height:auto}
  .news-item{position: inherit;display: none}
  .news-item.on{display: block}
  .news-item .news-list {
    width:100%;
  }
  .news-item .news-swiper {
    margin-top:30px;
    width:calc(100% - 60px);
  }

  .container{width: auto;}
  .news-item .news-list,.news-item .news-swiper{float:none;}

  .item-com:after{display: none}
  .item-com{border-right: none}

  .news-item .news-swiper{height: auto}
  .news-item .slick-slide a{display: block;padding-top:64%}
  .news-item .slick-slide img{position: absolute;width: 100%;height: 100%;top: 0;left: 0;right: 0}
}

@media (max-width:960px) {
  .about_wrap .content{left: 10%}
  .feedback .tit{font-size: 24px;margin-bottom:2%}
  .feedback{padding:15px 0 15px 20px}
  .form_feedback input, .form_feedback select,.form_feedback textarea,.form_feedback button{height: 42px;font-size: 15px}
  .form_feedback button{width: 140px}

  .p5_con{height: 400px}
  .service_wrap{height:51vw}
}

@media (max-width:767px) {
	.header .search_box {
    border:0;
  }
  .header .search_box .lang {
    display:block;
  }

  .bs-js-navbar-scrollspy {
    max-width:100%;
    width:100%;
  }
  .navbar-toggle .icon-bar {
    width:26px;
    height:2px;
  }
  .header .logo {
    z-index:9;
  }

  .p2{padding-bottom: 10%;padding-top: 3%}
  .p3_con{padding:7% 0 8%}

  .slide_bar .txt h2{font-size: 20px;line-height: 26px}
  .slick-dots li{margin: 0 8px}
  .slick-dots button{font-size: 16px;min-width:30px;height:36px}
  .slide_bar .bar_btn{font-size: 16px;line-height:36px;padding:0 10px;margin-top: 20px}

  .item-com{padding:0 2%}

  .news-item .news-swiper{width: calc(100% - 40px);}
  .news-item .slick-slide a{padding-top: 71%}
  .news-item .news-list li .more img{width: 80%}

  .service_wrap.container{padding-right: 0}

  .service_wrap{padding-top:84px}

  .service_wrap .tit_core em{top:50%;margin-top: -36px;left: 50%;margin-left: -63px;right: initial}
  .service_wrap .tit_core .i_more{top:4px;width: 12px;height: 20px;right: 4px}

  .service_wrap{height:auto}
  .service_wrap a{position: inherit !important;width:auto !important;left: inherit !important;right:inherit !important;top:inherit !important;margin-top: 4% !important}

  .service_wrap .tit_core{height:80px;position:absolute !important;left: 0 !important;right: 0 !important;top: 0 !important;background-size:auto 100%;min-height: auto;font-size: 28px;margin: 0 auto;width:38% !important}
  .service_wrap a:nth-child(2){-webkit-transform:translateY(0);-moz-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0)}

  .service_wrap a .img,.service_wrap a .txt{display:inline-block;vertical-align: middle;}
  .service_wrap a .img{padding-top: 38%;width:46% !important}
  .service_wrap a .txt{width:50% !important;margin-left: 3%;margin-top: 0 !important}

  .service_wrap a:nth-child(3) .txt{height: auto}
  .service_wrap .txt h3{font-size: 20px}

  .service_wrap a .img{padding-top:32% !important}
  .service_wrap a:nth-child(3) .txt h3{line-height: 1.4em}

  .news-item .news-swiper .slick-slide p {
    font-size:14px;padding:0 130px 0 15px;
  }
  .news .tab h3 {
    margin:0 10px;
    font-size:18px;
  }

  .p4{padding-top:130%;background: url('../images/m_bg_p4.jpg') 50% bottom no-repeat;background-size: cover}
  .feedback{left:inherit;right: 0;padding:5%;width:85%;}
  .form_feedback input, .form_feedback textarea{width: 100%;}

  .p5_con{height: auto}
  .about_wrap, .join_wrap{float:inherit;width: 100%;padding: 6% 6% 10%}

  .tit{font-size: 22px}

  .about_wrap .content{left:inherit}
  .about_wrap img{width: 100%;}

  .join_wrap .tit{margin-top: 0;padding:0;text-align: center}
  .join_wrap .con{width:100%;height: 54vw;height: 111vw}
  .join_wrap a{width: 50%;height: 33.3333%;border-top:1px solid #e6ebf4}
  .join_wrap a:nth-child(1),.join_wrap a:nth-child(2){border-top: none}
  .join_wrap a:nth-child(1), .join_wrap a:nth-child(2), .join_wrap a:nth-child(3){border-bottom: none}
  .join_wrap a:nth-child(3n-1),.join_wrap a:nth-child(3){border-left: none}

  .join_wrap a:nth-child(2n){border-left:1px solid #e6ebf4}

  .join_wrap h3{font-size:19px}
  .join_wrap h3{margin-bottom: 4px}

  .f_logo{width: 100%;}
  .f_about{text-align: center !important;margin:4% 0}
  footer .fr{width: 100%;text-align: center}
}

@media (max-width:540px) {

  .service_wrap{padding-top:84px}
  .service_wrap .tit_core{font-size:24px;height:70px}
  .service_wrap .tit_core em{margin-top: -28px}

  .service_wrap a .img{width: 100% !important;padding-top: 68% !important}
  .service_wrap a .txt{width: auto !important;margin: 0 !important;padding:5% 3% 2%;}
  .service_wrap .txt h4{height: auto}
  
  .slide_bar .txt h2{font-size: 16px;}
  .slide_bar .txt,.scroll, .slick-dots{bottom:6%}
  .slide_bar .txt{max-width:80%}
  .slide_bar .bar_btn{font-size: 14px;line-height: 36px;padding-top: 0 6px;margin-top: 14px}
}

@media (max-width:480px) {
  .news-item .news-swiper {
    height:240px;
  }
  .news-item .news-swiper {
    margin-right:35px;
    width:calc(100% - 30px);
  }
  .news-item .more2 {
    font-size:14px;
  }
  .news-item .news-swiper .prev,
  .news-item .news-swiper .next {
    top:50%;
    left:10px;
    right:auto;
    background:url(../images/prev-bu.png) no-repeat center;
  }
  .news-item .news-swiper .next {
    left:auto;
    right:10px;
    background:url(../images/next-bu.png) no-repeat center;
  }
  .news-item .news-swiper .slick-slide p {
    padding:0 15px;
  }

  .form_feedback input, .form_feedback select,.form_feedback textarea{font-size:14px}
}

@media (max-width:374px) {
  /*修改425以下、iPhone5，4，等小屏手机*/
  .news-item .news-swiper {
    height:200px;
  }
  .feedback .tit{font-size: 20px;}
}




.details_wrap a,.details_wrap a span{    text-decoration: none !important;color:#444 !important;}


.pb_sys_style1 .p_no_d {
border: 1px solid #1f4480 !important;
color: #fff;
background-color: #1f4480 !important;
}


.pb_sys_style5 .p_no_d, .pb_sys_style5 .p_no a:hover {
border: 1px solid #1f4480 !important;
color: #fff;
background-color: #1f4480 !important;
}


